## org.hibernate.annotations
Annotation Type NamedNativeQueries

    @Target(value={TYPE,PACKAGE})
    @Retention(value=RUNTIME)
    public @interface NamedNativeQueries

Extends `NamedNativeQueries` to hold hibernate NamedNativeQuery objects

Author:
  Emmanuel Bernard

Required Element Summary
`NamedNativeQuery[]` `value`

Element Detail

### value

    public abstract NamedNativeQuery[] value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.